LEGO HP : années 1-4

DE FI FR EN ES IT JA NO PL PT RU UA


« LEGO Harry Potter : années 1-4 » est un jeu qui se déroule sur 4 années d’apprentissage d’Harry Potter. Tous les personnages et une partie des objets et endroits sont faits dans le style du jeu de construction LEGO. Le jeu est intéressant avec une vision particulière de certains moments. Pour comprendre le sujet, il serait une bonne idée d’avoir lu les 4 premiers livres sur Harry Potter.

Faisons connaissance avec le jeu :
 
Aperçus :
Nos évaluations : Ici ★★★

Comment passer le niveau et les zones secrètes Les blocs rouges Годы 1-2 Годы 3-4 Значки Золото и студенты

Comment passer le niveau en vidéo : Tous les matériaux

Base de connaissances : poser une question : Questions sur le jeu, question technique.

Et encore : Fichiers Codes


Demo

Leçon « Wingardium Leviosa » et l’aventure « La forêt interdite » (780 Mo) archive.org


Sauvegardes

Dossier (Windows Vista+) : AppData\Roaming\WB Games\LEGO® Harry Potter™\SavedGames\

Dossier (Windows XP) : Application Data\Roaming\WB Games\LEGO Harry Potter\SavedGames\

Sauvegarde 1 (51 Ko). Yandex.Disk. 4 année, juste après l’apprentissage du sort « Reducto »

Sauvegarde 2 (7z ; 83,9 Ko). Yandex.Disk. Partie sujet terminée, presque tout trouvé

Sauvegarde 3 (7z,76 Ko). Yandex.Disk. 100% terminé

Sauvegarde 4 (7z, 46 Ko). Yandex.Disk. Niveau « Tour sombre terminé » (sans sorcier véritable).


Emulation

PlateformeémulateurTaille du fichier de jeu
PSPPPSSPP1,32 Go

Genre : aventures

Développeur : TT Games

Éditeur : Warner Bros. Interactive Entertainment, Новый Диск (Russia)

Plateformes : Ordinateur personnel (Windows, Mac OS X), XBox 360, Nintendo DS, WII, Playstation 3, Playstation 4, Playstation Portable, iOS, Android.

Date de parution : 29 juin 2010, 21 octobre 2016 (Playstation 4)


Limite d’âge : 7+ (PEGI).


Taille du fichier d’installation : 5,8 Go


Langues :

Allemand

Anglais

Danois

Espagnol

Français

Italien

Polonais

Russe

Tchèque

Configuration requise

Système d’exploitation : Windows XP/Vista/7

Processeur : Intel Pentium 4 1800 MHz ou AMD Athlon XP 2200+ ( minimum ), Intel Core 2 Duo ou AMD Athlon 64, 2800 MHz ( recommandé )

Mémoire , Mo: 512 ( minimum ); 2048 ( recommandé )

Carte graphique : ATI X1300 ou NVIDIA GeForce FX 5800 (256 Mo de mémoire vidéo ), compatible avec DirectX 9.0 ( minimum ); ATI HD 2900 ou NVIDIA GeForce 8800, compatible avec DirectX 9.0 ( recommandé )

Carte son : compatible avec DirectX 9.0c

Espace disque dur ( SSD, Flash ) : 6 Go

Appareils d’entrée : clavier ou manette ( gamepad ) avec 6 boutons et 2 mini-joysticks ( Dual Analog Gamepad )

DirectX: 9.0c